@charset "utf-8";
/*=============================================================
 annual
=============================================================*/
#investor.annual.y2024 .pageTtlImg.third{background: url("../image/pageTtl_2024.jpg")center center/cover;}
.mod_txt_bold{font-weight: 700;}

.annual .box-full.color01{
	background: #f3f5f8;
}
.annual .box-full.color02{
	margin-top: 80px;
	padding-top:0;
	padding-bottom: 0;
	color: #fff;
	background: #E6002D;
}
.annual .annual-ttl-pdf{
	font-size: 2.4rem;
	line-height: 1.2;
	margin-top: 10px;
	font-weight: bold;
}

.annual .annual-ttl-pdf a[href$=".pdf"]::after {
	top: 0.4em;
}
.annual .pdfArea{margin-top: 50px;}
.annual .pdfArea .ttl-h3{margin-bottom: 20px;}
.annual .pdfArea .link-flow{margin-bottom: 30px;}
.annual .pdfArea .bdrT{padding-top: 30px;}
.annual .pdfArea .pdf-list + .pdf-list,
.annual .pdfArea .pdf-list + .ttl-h4{margin-top: 40px;}
.annual .pdfArea .pdf-list li + li{margin-top: 30px;}
.annual .pdfArea .pdf-list .annual-ttl-pdf{font-size: 20px;}
.annual .pdfArea .pdf-list .annual-ttl-pdf p{
	font-size: 16px;
	line-height: 1.6;
	font-weight: normal;
	margin-top: 10px;
	padding-left: 32px;
	box-sizing: border-box;
}
.annual .annual-ttl-pdf{font-size: 1.6rem;}
.annual .annual-ttl-pdf a[href$=".pdf"]::after{top: 0.2em;}
.annual .pdfArea .pdf-list.pdf-list-inner{
	padding-left: 32px;
	box-sizing: border-box;
}
.annual .pdfArea .pdf-list.pdf-list-inner p{
	font-size: 16px;
	line-height: 1.6;
	font-weight: normal;
	margin-top: 10px;
}
.sp-dsp-block{display: none;}
.sp-dsp-none{display: block;}
/*=============================================================
 annual2023
=============================================================*/
.y2024 .index-ttl{
	font-size: 2.4rem;
	font-weight: 700;
	text-align: center;
	margin-bottom: 30px;
}
.y2024 .mod_list_btnList ul{
	display: flex;
  flex-wrap: wrap;
	justify-content: center;
	gap: 20px 3.0rem;
}
.y2024 .mod_list_btnList ul li{flex-basis: calc((100% - 6.0rem) / 3);}
.y2024 .mod_list_btnList ul li a{
	border: none;
	width: 100%;
	padding: 1em 25px 1em 1em!important;
	flex-basis: 100%;
	margin: 1px;
	background: #fff;
	overflow: hidden;
	box-sizing: border-box;
}
.y2024 .mod_list_btnList ul li a:after {
    transform: rotate(135deg);
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 12px;
    width: 8px;
    height: 8px;
    margin: auto;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
}
.y2024 .mod_list_btnList ul li a::before{content: none;}
.fzLL{
	font-size: 5.0rem;
	font-weight: bold;
	line-height: 1.2;
}
.fzLL:after{content: none;}
.fzLL span{position: relative;}
.fzLL span:after{
	margin-top: -1px;
	content: "";
	display: block;
	width: 80px;
	height: 2px;
	background-color: #000;
	position: absolute;
	top:50%;
	right: -100px;
}
.y2024 .protein{
	height: 620px;
}
.y2024 .position-box{
	position: relative;
	background: url(../image/report2024_bg01.png) center center no-repeat;
	background-size: cover;
	height: 640px;
}
.y2024 .position-box .textBox{
	width: 50%;
	margin-right: auto;
	position: absolute;
	top:50%;
	transform: translateY(-50%);
}
.y2024 .position-box .textBox .ttl{
	max-width: 410px;
	width: 100%;
	margin-bottom: 30px;
}
.y2024 .position-box .textBox a{color: #fff;}
@media screen and (min-width: 1200px) {
 .y2024 .position-box .textBox .ttl {font-size: 3.6rem;}
}
.y2024 a[href$=".pdf"].imgLink{
	display: block;
	position: static;
	padding: 0;
}
.y2024 a[href$=".pdf"].imgLink::after{content: none;}
.y2024 a[href$=".pdf"].imgLink .annual-ttl-pdf{
	position: relative;
	padding: 4px 0 4px 32px;
}
.y2024 a[href$=".pdf"].imgLink .annual-ttl-pdf::after{
	content: '';
	display: inline-block;
	margin: 0 5px;
	background: url(../../../../shared/image/icon_pdf.png)no-repeat;
	width: 20px;
	height: 21px;
	position: absolute;
	top: 0.2em;
	left: -2px;
	margin-bottom: -1px;
	box-sizing: border-box;
	line-height: 1.4;
	color: #333;	
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){
/*=============================================================
 annual
=============================================================*/
.annual .annual-ttl-pdf{font-size: 1.6rem;}
.annual .annual-ttl-pdf a[href$=".pdf"]::after {top: 0.3em;}	
.annual .box-full.color01 .col-4>div{margin-bottom: 10px;}
.sp-dsp-block{display: block!important;}
.sp-dsp-none{display: none;}	
.w100{width: 100%;}
/*=============================================================
 annual2023
=============================================================*/
.y2024 .index-ttl{
	font-size: 2.0rem;
	margin-bottom: 20px;
}
.y2024 .mod_list_btnList ul{display: block;}
.y2024 .mod_list_btnList ul li{
	display: block;
	flex-basis: 100%;
}
.y2024 .mod_list_btnList ul li a{
	background: none;
	text-align: left;
	width: 100%;
	padding: 4px 0 4px 20px!important;
}
.y2024 .mod_list_btnList ul li a::after{
	top: auto;
	bottom: 12px;
	left: 2px;
	right: inherit;
}
.fzLL{font-size: 3.0rem;}
.y2024 .protein{
	height: inherit;
	
}
.y2024 .position-box{
	position: static;
	background: none;
	height: inherit;
	padding-top: 40px;
}
.y2024 .position-box figure{
	margin-left: -4%;
	margin-right: -4%;
}		
.y2024 .position-box .textBox{
	position: static;
	width: 100%;
	margin: 0;
	transform: none;
}
	
.y2024 .position-box .textBox .ttl{
	font-size: 3.0rem;
	margin-bottom: 20px;
}
.y2024 .hokkaido .position-box{background: none;}
.y2024 .hokkaido .position-box .ttl{
	font-size: 3.0rem;
	margin-bottom: 0;
}
.y2024 .hokkaido .position-box .ttl span{
	font-size: 70%;
}
.y2024 .hokkaido .position-box .link-arw a{color: #fff;}

.y2024 .hokkaido .position-box .photoBox{
	display: none;
}


	
	
	
}